a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	text-decoration: none;
}
*{
	box-sizing: border-box;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,div{
	display: block
}
body {
	line-height: 1;
	font-family: "Hiragino Sans GB", "Microsoft YaHei","WenQuanYi Micro Hei", sans-serif!important
}

ol,ul {
	list-style: none
}

.site-home{
	min-height: 1100px;
	height: auto;
	min-width: 1290px;
	width: 100%;
    background-size: 100%;
    background-repeat:repeat-y;
}

.site-nav{
    /*min-height: 220px;
	height: auto;
	min-width: 1290px;
	width: 100%;*/
}
.site-nav-block1{
	background-image: url(../img/index/nav/1.jpg);
	background-size: 100% 100%;
    background-repeat:no-repeat;
    min-height: 60px;
	height: 100%;
	min-width: 1290px;
	width: 100%;
}
.site-nav-block2{
	background-image: url(../img/index/nav/2.jpg);
    background-repeat:no-repeat;
    height: 160px;
	min-width: 1290px;
	width: 100%;
}
.site-nav-block3{
	background-image: url(../img/index/nav/2.jpg);
	background-size: 100%;
    background-repeat:no-repeat;
	height: 60px;
	min-width: 1290px;
	width: 100%;
}
.site-float-nav ul{
	display: block;
	float: left;
}
.site-float-nav li{
	float: left;
	min-height: 60px;
	width: auto;
	min-width: 30px;
	padding-left: 10px;
	padding-right: 10px;
	display: block;
	color: #FFF;
	text-align: center;
	/*background: #000;*/
	line-height: 60px;
	/*margin-top: 0.5%;*/
	cursor: pointer;
}

.site-float-nav-checked{
    background:#45d1ac;
}

.site-float-nav{
	min-height: 60px;
	height: auto;
	width: 65%;
	min-width: 1000px;
	text-align: center;
	margin:0 auto;
}

.site-login{
	float: right;
	height: 30px;
	width: auto;
	min-width: 30px;
	padding-left: 10px;
	padding-right: 10px;
	color: #FFF;
	line-height: 25px;
	margin-top: 15px;
	border: 1px solid #FFFFFF;
	border-radius: 10px;
	cursor: pointer;
}

.site-register{
	float: right;
	height: 30px;
	width: auto;
	min-width: 30px;
	padding-left: 10px;
	padding-right: 10px;
	color: #FFF;
	/*text-align: center;*/
	/*background: #000;*/
	line-height: 25px;
	margin-top: 15px;
	cursor: pointer;
}

.site-clayer{
	float: right;
	height: 30px;
	width: auto;
	min-width: 30px;
	padding-left: 10px;
	padding-right: 10px;
	color: #FFF;
}

.site-float-body{
	min-height: 60px;
	height: auto;
	width: 65%;
	min-width: 1000px;
	text-align: center;
	margin:0 auto;
}

.tag-green{
	background: #00CC99;
}

.tag-tint-green{
	background: #7CFC00;
}

.tag-orange{
	background: orange;
}

.tag-blue{
	background: #87CEFA;
}


.site-footer{
	min-height: 400px;
	height: auto;
	min-width: 1290px;
	width: 100%;
}

.site-footer-ltd-info{
	height: 200px;
	width: 40%;
	float: left;
	/*background: #00CC99;*/
	padding-top: 200px;
	display: block;
	background: url(../img/index/logofooter.png) no-repeat center;
}

.site-footer-friend{
	height: 250px;
	width: 60%;
	float: left;
	/*background: #87CEFA;*/
}

.site-footer-warper{
	min-height: 60px;
	height: auto;
	width: 65%;
	min-width: 1000px;
	text-align: center;
	margin:0 auto;
}

.site-footer-ltd-info span{
	display: inline-block;
	float: left;
	font-size: 14px;
	line-height: 30px;
	color: #888888;
}

.site-footer-ltd-info-final{
	margin-bottom: 50px;
}

.foot-ul{
	display: block;
	float: left;
	height: auto;
	min-width: 100px;
	width: auto;
	line-height: 40px;
	margin-top: 30px;
	color: #999999;
	margin-left: 50px;
}
.foot-ul li:first-child{ 
	color: #000;
}

li a:link{
	color: #999999;
}

li a:visited{
	color: #999999;
}

li a:hover{
	color: #000;
	transition: all 0.3s;
}

li a:active{
	color: #999999;
}

.site-logined-avatar{
	height: 40px;
	width: 40px;
	border-radius: 20px 20px 20px 20px;
	background: #FFFFFF;
	float: right;
	margin-top: 10px;
	overflow: hidden;
}

.site-logined-username{
	float: right;
	height: 32px;
	width: 100px;
	display: block;
	color: #FFFFFF;
	margin-top: 25px;
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	margin-left: 10px;
	cursor:pointer;
}

.site-logined-level{
	float: right;
	height: 32px;
	width: 100px;
	display: block;
	color: #FFFFFF;
	margin-top: 25px;
	font-size: 14px;
	padding-left: 20px;
}

.site-float-nav-server-list li{
	cursor: pointer;
}
